/// <reference types="react" />
declare const StyledCard: import("styled-components/dist/types").IStyledComponentBase<"web", import("styled-components").FastOmit<import("antd").CardProps & {
    children?: import("react").ReactNode;
}, never>> & string & Omit<import("antd/lib/card").CardInterface, keyof import("react").Component<any, {}, any>>;
export { StyledCard as Card };
